<?php
	!defined('DIRCMS_MEMBER') && exit('Access Denied!');
	$membertype=cache_read('cache_membermodel'.$_modelid.'.cache.php',DIRCMS_ROOT.'data/cache_model/');
	$membertype=$membertype['modelname'];
	require_once(DIRCMS_ROOT.'include/list.class.php');
	$l=new dircmslist();
	$where='userid='.intval($_userid);
	$orderby="orderby DESC,id DESC";
	$page=max(isset($page)?intval($page):1,1);
	$result=$l->getlist(DB_PRE.'content',$where,$orderby,$page,10);
	$notice=$db->fetch_all("SELECT * FROM `".DB_PRE."notice` ORDER BY `".DB_PRE."notice`.`orderby` ASC,`id` DESC LIMIT 0,6");
	include member_tlp('index');
?>